pdfbox-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jukka Zitting <jzitt...@adobe.com>
Subject Re: Question about Java 1.4
Date Mon, 31 Jan 2011 08:35:12 GMT
Hi,

On 01/29/2011 02:48 PM, David Sills wrote:
> 1. Is there an older version of PDFBox, perchance, that doesn't have
> this requirement?

The 0.8.0-incubating release that you can find at [1] and [2] is the
latest PDFBox release that worked on Java 1.4 out of the box. We 
upgraded to Java 5 in PDFBox 1.0.0.

> 2. If not, has anyone a suggestion for something I can use that
> might help?

As was already mentioned, the Retrotranslator should work fairly well 
with PDFBox.

[1] http://archive.apache.org/dist/pdfbox/pdfbox/source/
[2] http://archive.apache.org/dist/pdfbox/pdfbox/binaries/

-- 
Jukka Zitting

Mime
View raw message